#contcons{
	width: 100%;
	height: auto;
}
#banncons{
	width: 100%;
	height: auto;
}
#banncons img{
	width: 100%;
	height: auto;
}

/****** CUERPO ********/
#corpcons{
	width: 95%;
	height: auto;
	margin: auto;
	border: 0px solid #d00;	
}
#introcons{
	width: 95%;
	margin: 2% auto;
	background: #014c55;
	padding: 10px 3%;	
}
#introcons p{
	font-size: 1em;
	width: 100%;
	text-align: justify;
	color: #FFF;
}

#plist{
	margin-top: 2%;
	margin-bottom: 5px;
	font-weight: bold;
}
#subcons{
	margin-left: 2%;
	margin-bottom: 5px;
	padding: 0;
}
.fa-chevron-circle-right{
	color: #07bdd3;
}
#consultas{
	font-weight: bold;
	text-decoration: underline;
	margin-top: 2%;
	margin-bottom: 5px;
}

#tarifas{
	width: 97%;
	height: 220px;
	margin: 5% auto 5px;
	border: 1px solid yellow;
}

#titltar{
	margin: 1%;
	text-decoration: underline;
	font-weight: bold;
}
.table{
	width: 98%;
	margin: auto;
	background-color: #FFF;
	border: 0;
}
.table th{
	background-color: #8b6a04;
	text-align: center;
	border: 1px solid #444;
	color: #FFF;
}
.table td{
	background-color: #eea;
	text-align: center;
	border: 1px solid #444;
}

#nb{
	width: 97%;
	margin: 2% auto;
}
#p-nb{
	font-weight: bold;
	margin: 0;
	text-decoration: underline;
}
#nb-list{
	margin: 0 1%;
	font-weight: normal;
}
#linkbtn{
	width: 40%;
	margin: 0 auto 5%;
	border: 0px solid #d00;
}
#btncons{
	width: 100%;
	font-weight: bold;
	font-size: 1.5em;
}

* ----- PANTALLAS PEQUEÑAS 1024px ----*/
@media  (max-width:1024px){
	
	#corpcons{
		width: 98%;
	}
	#introcons{
		width: 98%;
		padding: 10px 2%;	
	}
}

/* ----- PANTALLAS PEQUEÑAS 768px ----*/
@media  (max-width:768px){

	#corpcons{
		width: 99%;
	}
	#introcons{
		width: 98%;
		padding: 10px 2%;	
	}
	#introcons p{
		font-size: 12px;
	}
	#tarifas{
		width: 99%;
	}
	.table{
		font-size: 11px;
	}
	#linkbtn{
		width: 45%;
	}
	#btncons{
		font-size: 1em;
	}
}

/* ----- PANTALLAS PEQUEÑAS 480px ----*/
@media  (max-width:480px){


}